#cooltools08 body {
    width:1155px;
    background-color:#ffffff;
}

#CTcontentcolumns {
    width:1250px;
    margin-left:130px;
}

#cooltools08 #nav {
    background-color:#ffffff;
}

#cooltools08 #nav #navbar>li:first-child {
    margin-top:0px;
}

#cooltools08 #navbar li a:link, #navbar li a:visited {
    color:#3ea8c6;  
}

#cooltools08 #nav #navbar li a:hover {
    color:#3c3c3c;  
}

input, textarea {
    border:1px solid #b6b6b6;
    background-color:#f5f5f5;
}

#logo-login {
    margin-left:104px;
    margin-top:-1px;
    width:100%;
}

#login-reg {
    color:#a2a2a2;
    font-size:1.2em;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    font-family:Helvetica,Arial;
    text-align:right;
    margin-right:15px;
    display:none;
}

#breadcrumbs {
    color:#a2a2a2;
    font-size:.9em;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    text-align:right;
    margin-top:25px;
    font-family:Helvetica,Arial;
    margin-right:25px;
}

#breadcrumbs a:visited, #breadcrumbs a:link  {
    text-decoration:none;
    color:#b6b6b6;
}

#breadcrumbs a:hover {
    text-decoration:none;
    color:#3ea8c6;
}

#yellowbox {
    background-color:#fcfbdd;
    border: 1px solid #dcdcdc;
    padding-top:12px;
    padding-left:11px;
    padding-right:11px;
    padding-bottom:11px;
    margin-bottom:19px;
}

#maincontent #yellowbox p {
    font-style:italic;
    margin:0px; 
    color:#545245;
    line-height:1.93em;
} 

a:link, a:visited {
    color:#3ea8c6;
    text-decoration:none;
}

.entrybody a:link, .entrybody a:visited {
    color:#3195b1;
    text-decoration:none;
}

.entrybody a:hover {
    color:#3195b1;
    text-decoration:none;
}

h5 {
    font-family:Helvetica,Arial;
    font-size:1.3em;
    font-weight:bold;
    color:#3ea8c6;
}

.meta-bottom-row .comments, .meta-bottom-row .sharelink, .meta-bottom-row .viewsinfo {
    float:left;
    margin-top:10px;
}

.meta-bottom-row .ratingwidget {
    float:right;
    display:none;
}

.meta-bottom-row .comments img , .meta-bottom-row .sharelink img, .meta-bottom-row .viewsinfo img {
    float:left;
    margin-right:4px;
    margin-top:-2px;
}

.meta-bottom-row .ratingwidget img {
    float:left;
    margin-right:4px;
    margin-top:-6px;
}

.meta-bottom-row .sharelink, .meta-bottom-row .viewsinfo,  .meta-bottom-row .ratingwidget {
    margin-left:15px;
}

.meta-bottom-row,  .meta-bottom-row a:link, .meta-bottom-row a:visited {
    color:#3ea8c6;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    font-family:Helvetica,Arial;
}

.meta-bottom-row {
    clear:both;
}

.entrybody {
    margin-top:18px; 
}
    
.entryleadimage  {
    float:right;
    margin-left:15px;
    margin-bottom:15px
}

.entryleadimage-left  {
        float:left;
        margin-right:15px;
        margin-bottom:15px
}  

.blankshot { 
    margin:0px;
    padding:0px;
    line-height:0px;
    font-size:1px;
}
    
#pagescontent div.entrybody>p:first-child  { 
    float:none;
    margin:0px;
    clear:both;
}
    
p + p>span>img {
    padding:10px;
}

ul.entry-tags-list  { 
    margin-top:0px;
    padding-top:0px;
}

.entry-tags-list li {
     list-style:none;
    display:inline;
    padding-left:7px;
}

.entry-tags-dot {
    background-image: url(http://s3.amazonaws.com/cooltools_ui/ct08-tagsdot.gif);
    background-position: 0px 4px;
    background-repeat: no-repeat;
    margin-left:7px;
}

.entry-tags-list li a:link, .entry-tags-list li a:visited, .entry-tags-list li {
    text-decoration:none;
    font-weight:bold;
    color:#9e9e96;
    text-transform:uppercase;
    font-family:Helvetica,Arial;
}

#relatedentries, .subheads {
    background-image: url(http://s3.amazonaws.com/cooltools_ui/ct08-dotline.gif);
    background-position: 0px 3px;
    background-repeat: repeat-x;
    margin-top:30px;
    margin-bottom:20px;
}

.randomitem {
    background-image: url(http://s3.amazonaws.com/cooltools_ui/ct08-dotline.gif);
    background-position: 0px 3px;
    background-repeat: repeat-x;
    margin-top:0px;
    margin-bottom:0px;
}

#relatedentries .first-related {
     margin-top:15px;
}

#relatedentries .header, .randomitem .header {
    font-family:Helvetica,Arial;
    font-size:1.3em;
    font-weight:bold;
    color:#3c3c3c;
    background-color:#ffffff;
    padding-right:10px;
}

.subheads .header {
    font-family:Helvetica,Arial;
    font-size:1.6em;
    font-weight:bold;
    color:#454545;
    background-color:#ffffff;
    padding-right:10px;
}

.subheads .authorthumb {
    float:left;
    margin-right:15px;
    width:50px;
}

.subheads .subitem {
    margin-top:20px;
}

.subheads .authorthumb img {
    margin-top:7px;
}

.subheads .blurb {
    float:left;
    width:375px;
}

#maincontent .subheads .blurb p {
    margin-top:1px;
}

#maincontent .subheads p a:link, #maincontent .subheads p a:visited {
    font-family:Helvetica,Arial;
    font-weight:bold;
}

.subheads .blurb h5  {
    margin-top:6px;
    margin-bottom:0px;
    padding:0px;
    font-family:Helvetica,Arial;
    font-size:1.3em;
    font-weight:bold;
    color:#3ea8c6;
}

#samplexcerpts {
    background-image: url(http://s3.amazonaws.com/cooltools_ui/ct08-dotline.gif);
    background-position: 0px 3px;
    background-repeat: repeat-x;
    margin-top:9px;
}

#samplexcerpts .header {
    font-family:Helvetica,Arial;
    font-size:1.1em;
    font-weight:bold;
    color:#3c3c3c;
    background-color:#ffffff;
    padding-right:10px;
}

#samplexcerpts img {
    border:0px;
}

.relatedarrow {
    float:right;
    margin-top:-18px;
}

.relatedthumb,
.relatedthumb-empty {
    float:left;
    height:60px;
    width:60px;
    text-align:center;
}

.relatedthumb-noheight {
    float:left;
    width:60px;
    text-align:center;
    margin: 5px 0 5px 0;
}

#categoryindex .relatedthumb-empty, #categoryindex .relatedthumb  {
    border:0px;
}

#categoryindex .relatedarrow {
    display:none;
}

.relatedthumb img {
    padding:5px;
    text-align:center;
}

.relatedblurb {
    float:left;
    width:360px;
    margin-left:15px;
}

.relatedblurb h3, .relatedblurb h3 a:link, .relatedblurb h3 a:visited {
    margin-top:11px;
    margin-bottom:3px;
    font-family:Helvetica,Arial;
    font-size:1.1em;
     color:#3ea8c6;
    padding:0px;
    text-decoration:none;
}

.relatedblurb h4, .relatedblurb h4 a:link, .relatedblurb h4 a:visited {
    margin-top:4px;
    font-family:Helvetica,Arial;
    font-size:1.0em;
     color:#666666;
    padding:0px;
    text-decoration:none;
}

.randomitem .hr, #comments .hr, .comments.hr, .subheads .hr  {
    background-image: url(http://s3.amazonaws.com/cooltools_ui/ct08-dotline.gif);
    background-position: 0px 3px;
    background-repeat: repeat-x;
    margin-bottom:10px;
    margin-top:0px;
    clear:both;
}

#relatedentries .hr  {
    height:0px;
    margin-bottom:0px;
    margin-top:0px;
    clear:both;
}


.inner .hr {
    margin:0px;
    padding:1px;
    height:5px;
}

#categoryindex {
    clear:both;  
}

#categoryindex .hr  {
    background-image: url(http://s3.amazonaws.com/cooltools_ui/ct08-dotline.gif);
    background-position: 0px 3px;
    background-repeat: repeat-x;
    margin-bottom:10px;
    margin-top:0px;
    clear:both;
}

#ad-col {
    float:left;
    width:160px;
    margin-left:30px;
    margin-top:27px;
}

#meta-col {
        float:left;
        width:160px;
        margin-left:30px;
        margin-top:27px;
}

#rule-of-thumb {
    
}

#rule-of-thumb-content {
    font-size: 1.1em;
    font-family: Georgia,Times;
    color: #4d4d4d;
    line-height: 1.64em;
}

#rule-of-thumb-content a {
    color:#000 !important;
}

#rule-of-thumb-content .title {
    text-transform: uppercase;
}

#rule-of-thumb-content p {
    margin:0;
    padding:0;
}

.relatedblurb p {
    width:360px;
    margin-bottom:5px;
}

#maincontent {
    width:475px;
    float:left;
    margin-top:29px;
}

#maincontent-grid {
    width:675px;
    float:left;
}

.entryspacer {
    height:50px;
}

.greylineheaderbox {
    border-top:1px solid #e4e4e4;
    padding-top:6px;
    padding-bottom:8px;
}

#maincontent p,
#maincontent li {
    font-size:1.1em;
    font-family:Georgia,Times;
    color:#4d4d4d;
    line-height:1.64em;
}

#maincontent-grid p,
#maincontent-grid li {
  line-height:1.1em;
}

.subauthorname {
    font-size:1.1em;
    font-family:Georgia,Times;
    color:#4d4d4d;
    float:left;
    margin-bottom:20px;
}

.entrydate {
    float:right;
    font-size:1em;
    font-family:Helvetica,Arial;
    color:#979797;
    font-weight:bold;
}

.infofooter {
    margin-top:0px;
    border-left:4px solid #dcdcdc;
    padding-left:15px;
    padding-top:5px;
}

.infofooter p {
        margin-bottom:0px;
        padding-top:0px;
        padding-left:0px;
        padding-right:0px;
        padding-bottom:5px;
        margin-top:0px; 
}

#maincontent .mainhead {
    font-family:Helvetica,Arial;
    font-size:1.15em;
    color:#3ea8c6;
    margin:0px;
    padding-left:0px;
    padding-bottom:0px;
    padding-top:0px;
    font-weight:bold;
    background-color:#ffffff;
    padding-right:10px;
    text-decoration:none;
    float:left;
}

#maincontent .mainhead, #maincontent .mainhead a:link, #maincontent .mainhead a:visited  {
    color:#3ea8c6;
    margin:0px;
    font-weight:bold;
    text-decoration:none;
}

#maincontent h2 {
    font-size:1.9em;    
    clear:both;
    margin-top:15px;
}

#maincontent h3 {
    font-size:1.3em;    
    clear:both;
    color:#666;
    font-family:Helvetica,Arial;
}


#maincontent h2 a:link, #maincontent h2 a:visited, h1.entry-title  {
    font-family:Helvetica,Arial;
    color:#3c3c3c;
    text-decoration:none;
    margin:0px;
    padding:0px;

}

#maincontent h2.category, #maincontent h2.comments-open-header, #maincontent-grid h2.category {
    font-family:Helvetica,Arial;
    color:#3ea8c6;
    font-size:2em;
    text-decoration:none;
    margin-bottom:20px;
    margin-top:0px;
    padding:0px;
    }
    
#maincontent h2.comments-header{ 
    font-family:Helvetica,Arial;
    color:#3ea8c6;
    font-size:2em;
    text-decoration:none;
    margin-bottom:7px;
    margin-top:0px;
    padding:0px;
    }
    
#maincontent h2.category {
    font-family:Helvetica,Arial;
    color:#3ea8c6;
    font-size:2em;
    text-decoration:none;
    margin-bottom:20px;
    margin-top:0px;
    padding:0px;
    float:left;
    width:325px;
    }
    
#maincontent-grid h2.category {
    font-family:Helvetica,Arial;
    color:#3ea8c6;
    font-size:2em;
    text-decoration:none;
    margin-bottom:20px;
    margin-top:0px;
    padding:0px;
    float:left;
    width:50%;
    }
    
    
#pagescontent   {
    margin-top:-15px;
}
    
#maincontent #pagescontent  h2.category {   
    width:100%;
}

#categoriescol {
    float:left;
    width:209px;
    padding-top:39px;
}

#categoriescol ul { 
    list-style:none;
    margin-top:-5px;
    padding-top:0px;
    float:right;
    margin-right:20px;
    margin-left:0px;
    padding:0px;
}

#catnavlist, #ctcatnavbar {
    color:#313131;
    font-family:Helvetica,Arial;
    font-size:.9em;
    font-weight:bold;
    text-transform:uppercase;
    text-align:right;
}

#ctcatnavbar #coolesttools, #ctcatnavbar #community {
    display:none;
}

#catnavlist li {
    margin-bottom:6px;
}
    
#ctcatnavbar li { 
    margin-bottom:11px;
 }  

#ctcatnavbar li a:link, #ctcatnavbar li a:visited   {
    color:#313131;
    text-decoration:none;
    padding-top:4px;
    padding-left:4px;
    padding-bottom:4px;
}


#catnavlist li a:link, #catnavlist li a:visited {
    color:#a4a4a4;
    text-decoration:none;
    padding-top:4px;
    padding-left:4px;
    padding-bottom:4px; 
}

#catnavlist li a:hover, #ctcatnavbar li a:hover {
    padding-top:4px;
    padding-left:4px;
    padding-bottom:4px;
    color:#3c3c3c;
    background-color:#e6e6e6;
}

#categoriescol li { 
    display:block;
    width:165px;
    overflow:hidden;
    padding:0px;
}

div#feedslink {
    width:120px;
    float:right;
    margin-right:14px;
    margin-top:20px;
    margin-bottom:23px;
    text-align:right;
    font-family:Helvetica,Arial;
    font-size:1.1em;
    letter-spacing:.05em;
    font-weight:bold;
    text-transform:uppercase;
}

div#feedslink a:link {
    text-decoration:none;
    color:#aeaeae;
}

#feedslink img {
    margin-left:6px;
}

#searchgraphic  {
    background: url('http://s3.amazonaws.com/cooltools_ui/ct08-searchbox.gif') no-repeat left 5px; 
    padding: 0px;
    height:24px;

}

#searchboxfield {
    border:0px;
    background-color: transparent; 
    width: 77px; 
    padding-left:6px;
    padding-right:2px;
    margin-left:0px;
    margin-right:0px;
    margin-top:5px;
    height:18px;
    color:#686868;

}

#searchboxbutton  {
    border-style: none; 
    width: 23px; 
    height: 18px;
    margin-top:5px;
}

#searchbuttoncont {
    float:left;

}

#searchposition {
    margin-left:27px;

}
#refreshbutton  {
    float:right;
    margin-top:-10px;
    border:0px;
}

#refreshbutton a:link, #refreshbutton a:visited   {
    color:#3ea8c6;
    font-family:Helvetica,Arial;
    font-size:1.1em;
    font-weight:bold;
    text-decoration:none;
}

#comments-form {
    font-family:Helvetica,Arial;
    font-size:1.1em;
     }
     
#maincontent .submitcopy {
    font-size:1.1em;
    font-family:Helvetica;
    }
     
#maincontent #submitform .submitcopy {
    font-size:1em;
    font-family:Helvetica;
    }

#submitform, #maincontent #submitform .submitcopy {
    font-family:Helvetica;
    color:#4d4d4d; 
    }

#comments-form input#sendsubscribe {
    width:60px;
    border:1px solid black;
    color:#3195b1;
    font-weight:bold;
    text-transform:uppercase;
    clear:both;
}

#comments-form input#resetbutton {
    width:60px;
    margin-left:12px;
    border:0px;
    color:#3195b1;
    font-weight:bold;
    text-transform:uppercase;
}

#submitform input#changesubmit,  #submitform input#unsubbutton, #submitform input#resetbutton, #submitform  input#sendsubscribe {
    background-color:#fff;
    padding:2px;
    font-family:Helvetica, Arial, sans-serif;
    font-size:1em;
    border:1px solid black;
    color:#4d4d4d;
    font-weight:normal;
    text-transform:capitalize;
    float:none; 
    width:auto;
 }
 


#comment-form-name, #comment-form-email, #comment-form-url, #change-form-email1, #change-form-email2, #change-form-email3  { 
    padding-bottom:25px;
    font-family:Helvetica,Arial;
    float:left;
    }

#comment-form-email, #change-form-email2  {
    margin-left:38px;
}

#comments #comment-form-email, #comments #change-form-email2  {
    margin-left:30px;
}

#change-form-email1 input, #change-form-email2  input, #change-form-email3 input {
    height:23px;
}

div.forminput #comment-url {
    width:457px;
}

div.formlabel, div.forminput { 
    float:left; 
    clear:both; 
    }
    
div.formlabel { 
    width:120px; 
    font-weight:bold;
    padding-bottom:4px;
}

#comments div.formlabel { 
    font-weight:normal;
    color:#4d4d4d;
}
    
    
#submitform div.formlabel {
    font-weight:normal;
}
    
#comment-form-tool div.formlabel, #comment-form-experience div.formlabel  { 
    width:460px;
    font-weight:bold;
    padding-bottom:6px;
}

#submitform  div.formlabel, #submitform  div.formlabel  { 
    font-weight:normal;
}

#comment-form-experience div.formlabel  { 
    margin-top:12px;
}

#comment-form-experience textarea {
    width:460px;
    height:175px;
    background-color:#f5f5f5; 
}

#comment-form-link .formlabel {
    margin-top:20px;
    width:100%;
}

#comment-form-owner .formlabel {
    margin-top:20px;
    width:100%;
}

#comment-form-owner .forminput {
    font-weight:bold;
    text-transform:capitalize;
}

#product-form-owner .forminput {
    text-transform:capitalize;

}

#product-form-owner div.formlabel, #captchalabel {
    width:100%;
    margin-top:15px;
}

#maincontent #product-form-owner .forminput input {
    float:none;
    width:20px;
}

#comment-form-owner .forminput input {
    float:none;
    width:20px;
}

#comment-form-link .forminput  input, #comment-form-tool .forminput input {
    width:457px;
}
    
#comments-form input { 
    width:210px;
    background-color:#f5f5f5;
    border:1px solid #b6b6b6;
    height:23px;}

#comments-open-text textarea {
    float:left;
    width:457px;
    height:150px;
    font-family:Helvetica,Arial;
    font-size:1em;
    margin-bottom:10px;
    background-color:#f5f5f5;
    border:1px solid #b6b6b6; }

#comments-open-captcha .label  {
    clear:both;
    font-weight:bold;
    margin-bottom:15px;
}

#comments #comments-open-captcha .label  {
    clear:both;
    font-weight:normal;
    margin-bottom:15px;
    color:#4d4d4d;
}

.captchainput {
    margin-top:10px;
    }

#comments-form #sendsubscribe {
    width:120px;
}

#comments-open-captcha img {
    float:left; 
     }

#comments-open-captcha img {
    float:left;
}
     
#comments #comments-open-captcha p {
    font-family:Helvetica,Arial; 
    margin-left:0px;
    clear:both;
    color:#4d4d4d;
    font-size:1em;
    padding-top:20px; 
    }    
     
#comments-open-captcha p {
    font-family:Helvetica,Arial; 
    margin-left:0px;
    clear:both;
    padding-top:20px; 
    } 
    
 #comments-open-captcha .label  { 
    clear:both; }
    
input#captcha_code {
    float:left;
    margin-left:40px;
    margin-top:-7px;
    }

input#comment-preview {
    margin-left:0px;
    margin-right:40px;
    }
    
input#comment-preview, input#comment-submit, input#comment-cancel {
    width:80px;
}

.commentuserpic img { 
     width:40px;
     height:40px;
     margin-top:12px;
     margin-bottom:6px;
}

.comment-header { 
    font-family:Helvetica,Arial;
    font-size:1.1em;
    letter-spacing:-.01em;  
    font-weight:bold;
    color:#454545;
    float:left; 
    width:140px;}

.comment-content { 
    margin-left:20px;
    float:left;
    color:#5a5a5a;
}

#maincontent .comment-content p { 
    margin-top:-2px;
    margin-bottom:5px;
    padding-top:0px;
    width:300px; 
}

#archivessubnav  {
    float:right;
}

#archivessubnav-grid  {
    float:right;
    margin-right:-25px;
}

#gridindex {
    clear:both;
}

#monthlypulldown { 
    margin-top:3px;
    margin-bottom:0px;
    clear:both;
}

#monthlylist { 
    }

.toplink { 
    float:right;
    font-weight:bold;
    font-family:Helvetica,Arial;
    font-size:.9em;
    }
    
#gridlistbuttons { 
    float:left;
    margin-top:6px;
    font-weight:bold;
    font-family:Helvetica,Arial;
    font-size:.9em;
    width:160px;
    }
    
#gridlink { 
    float:left;
    }
    
#listlink {
    float:left;
    margin-left:10px;
    }

#fullink {
    float:left;
    margin-left:10px;
    }


#share {
    margin-top:8px;
    margin-left:120px;
}

.gridlink {
    padding-top:4px; 
    }

.gridlink a:link, .gridlink a:visited { 
    font-family:Helvetica,Arial;
    color:#8e8e8e;
    font-size:.9em;
    
    font-weight:bold;
    }

.thumblink { 
    height:105px;
    width:105px;
    padding-top:5px;
    margin-bottom:5px; 
    text-align:center;
    vertical-align:middle;
    display:table-cell;
    min-height:105px;
    }

.gridthumb { 
    width:110px;
    height:155px;
    float:left;
    margin-right:25px;
    }

.gridthumb-empty { 
    width:110px;
    height:155px;
    float:left;
    margin-right:25px;
    }
    

.pagination-navigation {  font-family:Helvetica,Arial;
text-align:right;
font-size:1.3em;
 }
 
.pagination-nav {
   text-decoration: none;
   font-family: Verdana,Helvetica,Arial;
   font-weight: bold;
   text-transform: uppercase;
   font-size: 8.5pt;
   padding:30px 0 40px 0;
 }
.nav-previous {
    float: left;
    width: 50%;
 }
.nav-next {
    float: right;
    text-align: right;
    width: 50%;
 }
 
#grid-navigation {
  position:relative;
  top:30px;
  height:20px;
  bottom:30px;
 }
    

    
#deadtoolswarning { 
    font-family:Helvetica,Arial;
    margin:10px;
     color:#ee0000;
    padding-top:10px;
    }
    
.deadtools .entrybody, .deadtools h2, .deadtools .entrydate, .deadtools .mainhead, .deadtools .entry-meta-footer, .deadtools #comments,
.category-dead_tools .entrybody, .category-dead_tools h2, .category-dead_tools .entrydate, .category-dead_tools .entry-meta, .category-dead_tools .mainhead, .category-dead_tools .entry-meta-footer, .category-dead_tools #comments { 
    opacity:.5;
    filter:alpha(opacity=50);
}

div#disqus_thread p { font-size:.9em;}

.nextincat { margin-top:=25px;margin-left:17px;color:#3ea8c6;font-weight:bold;text-transform:uppercase;font-family:Verdana, Helvetica,Arial; }
.meta-bottom-row .nextincat {margin-top:10px; }
.nextincat a.prevlink { text-transform:none;}
.nextincat .incat { color:#444;text-transform:lowercase;font-weight:normal; }

div.gsc-control-cse.gsc-control-cse-en {border:0px; }


























































body {
    margin-top:50px;
    width:910px;
    font-size: 8.5pt;
    background-color:#ffffff;
}

body#kevin-kelly-books   { width:1110px; }

body#quantified {
    margin-top:50px;
    width:1300px;
    font-size: 8.5pt;
    background-color:#fffff;
}


a {

    outline: none;
}


#main-column {
    float:left;
    margin-left:160px;
}


#nav {

    width:145px;
    position:fixed;
    float:left;
    left: 0px;
    top:43px;
}

@media only screen and (max-device-width: 480px) {
 #nav { position:static;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
 #nav { position:static;}
}


#nav-oldformat {

    width:auto;
}

#title-search {

    width:540px;

    background-color:#999999;

    height:33px;

    margin-top:0px;
}

#content-column {
    width:550px;
    margin-top:35px;

}

#content-column a:link img {
    border:0px;

}

#content-column a:hover img {
    border:0px;
}


#content-column a:visited img {
    border:0px;
}

#quantified #content-column a:link {

    color:#29A8DF;

    text-decoration:none;

}


body#kevin-kelly-blog, body#kevin-kelly-books {
    margin-top:14px;

}


#kevin-kelly-blog #content-column,  #kevin-kelly-books #content-column {

    width:550px;

    margin-top:15px;

}


 #content-column a:link, #kk-logo-nav a:link, #ad-column a:link, #books-rightcol a:link, #books-socialcol a:link {

    color:#ee0000;
    text-decoration:none;

}

#quantified #content-column a:hover  {

    color:#29A8DF;
    text-decoration:underline;
}


#content-column a:hover, #kk-logo-nav a:hover, #ad-column a:hover, #books-rightcol a:hover, #books-socialcol a:hover {

    color:#ee0000;

    text-decoration:underline;
}


#content-column a:visited,  #kk-logo-nav a:visited, #ad-column a:visited, #books-rightcol a:visited, #books-socialcol a:visited {

    color:#808080;
    text-decoration:none;

}

#ad-column { 
    font-family:Verdana, Arial, Helvetica, sans-serif;
    line-height:1.55em;
}

#ad-column h2  {
    font-size:1.3em;
}

#books-rightcol, #books-socialcol {
        font-family:Verdana, Arial, Helvetica, sans-serif;
        line-height:1.55em;
}

#kevin-kelly-books  #books-socialcol { padding-top:157px; }

#books-rightcol h2, #books-socialcol h2  {
        font-size:1.3em;
}



#ad-column .editions {
    margin-top:170px;
}

#books-rightcol .editions {
        margin-top:170px;
}

#kevin-kelly-books #ad-column {
    width:170px;
    float:left;
    margin-left:30px;
    margin-top:0px;
}

#kevin-kelly-books #books-rightcol {
        width:170px;
        float:left;
        margin-left:30px;
        margin-top:0px;
}

#kevin-kelly-books #books-socialcol {
        width:170px;
        float:left;
        margin-left:30px;
        margin-top:0px;
}


#content-column h1 {

    font-family:Helvetica, Verdana, Arial, sans-serif;

    font-size:1.8em;

    font-weight:bold;

    color:#ee0000;

    margin-top:6px;

    margin-bottom:4px;

}


#quantified #content-column h1 {

    color:#29A8DF;

}


#quantified #twitterfeed {
    font-family:Helvetica, Verdana, Arial, sans-serif;
    width:160px;
    float:left;
    margin-top:160px;

}

#quantified #twitterfeed h3 {
    font-size:1em;
}

#quantified ul#twitterfeed {
    width:150px;
    font-size:.7em;
}

#quantified #twitterfeed li {
    margin-top:10px;
    list-style-type: none;

}

#quantified #twitterfeed a:link, #quantified #twitterfeed a:visited {
    color:#29A8DF;
    text-decoration:none;
    

}

#content-column  h1.blackheader {

    font-family:Helvetica, Verdana, Arial, sans-serif;

    font-size:1.8em;

    font-weight:bold;

    color:#000;

    margin-top:6px;

    margin-bottom:4px;

    text-transform:uppercase;

}



#content-column h3 {

    font-family:Helvetica, Verdana, Arial, sans-serif;

    font-size:1.07em;

    font-weight:normal;

    color:#222;

    margin-top:2px;

    margin-bottom:7px;

}

#content-column h4 {

    font-family:Helvetica, Verdana, Arial, sans-serif;

    font-size:1em;

    font-weight:normal;

    color:#666666;

    margin-top:0px;

    margin-bottom:5px;

}




#content-column {

    font-family:Verdana, Arial, Helvetica, sans-serif;

    width:532px;

    line-height:1.55em;

}



#content-column blockquote {

    font-family:Verdana, Arial, Helvetica, sans-serif;
    
    margin-top:19px;
        
    margin-bottom:19px;

    padding:0px;
    
    font-style:italic;

    line-height:1.3em;
    
    margin-left:17px;

}


.nr-highlight {
    background-color: #ffff00;  
}


.nr-emphasis {
    font-size: 1.8em;
}

.nr-emphasis-less {
    font-size: 1.5em;
}
    

.nr-caption {
    font-family: Georgia, "Times New Roman",
        Times, serif;
    font-style:italic;
    font-size:1em;
    display: block;
}

ul.tf-alpha {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px
}

ul.tf-alpha li{
  line-height: 95%;
  font-size: 9pt;
}



.info-box {

    background-color:white;

    font-family:Verdana, Arial, Helvetica, sans-serif;

    color:#666666;

    width:450px;

    float:left;

    height:21px;

    padding-top:6px;

}



.info-spacer {

    margin-left:16px;



}



.post-footer {

    width:540px;

    background-color:#E6E6E6;

    height:33px;
}

.actionfooter {

    width:525px;

    background-color:#E6E6E6;

    font-family:Verdana, Arial, Helvetica, sans-serif;

    padding-top:8px;

    padding-bottom:10px;

    padding-left:15px;
}



.meta-bottom-row,  .meta-bottom-row a:link, .meta-bottom-row a:visited {
    text-decoration:none;
    font-family:Verdana,Helvetica,Arial;
}

.meta-bottom-row {
    clear:both;
    margin-right:15px;
    padding:10px;
}


#commentnum { float:left;}

#feedemailthis {  
    float:left;
    margin-left:8px;
    margin-top:-6px;
}

#nextprevlinks {
    text-align:right; 
    padding-top:10px;
    padding-bottom:15px;
    clear:both;
}


.actionbar-email { width:60px;float:left;margin-top:-6px;}
.actionbar-divide {float:left;margin-left:4px;margin-right:10px;}
.actionbar-tweets { float:left;margin-right:10px;margin-top:-2px;}
.actionbar-fb {float:left;margin-top:-2px;}


.post-divider {
clear:both;
    height:30px;
}

.searchtext {

    color:#888;

    font-size:11px;

}

.searchtextblack {

    color:#000;

    font-size:11px;
}



#ct2 #ad-column {

    width:140px;

    float:left;

    margin-left:30px;

    margin-top:30px;

}


#ad-column {

    width:140px;

    float:left;

    margin-left:30px;

    margin-top:0px;
}



.bottom-dividerline {
    background-color:#E6E6E6;

    height:2px;

    font-size:1px;

    width:540px;
}



#archiveslist li {

    font-family:Verdana, Arial, Helvetica, sans-serif;

    list-style-type: none;

    font-size:1.07em;

    margin-bottom:12px;

}



#archiveslist li .date {

    font-family:Verdana, Arial, Helvetica, sans-serif;

    color:#808080;

}



#archiveslist li .date a:link {

    font-family:Verdana, Arial, Helvetica, sans-serif;

    color:#808080;

    text-decoration:none;

}



#archiveslist li .date a:visted {

    font-family:Verdana, Arial, Helvetica, sans-serif;

    color:#808080;

    text-decoration:none;

}

#quantified #archiveslist li .date a:hover {
    color:#29A8DF;
    
}

#archiveslist li .date a:hover {

    font-family:Verdana, Arial, Helvetica, sans-serif;

    color:#ee0000;

    text-decoration:underline;

}



.blacktext {

    color: #000;

    font-weight: bold;



}



.subemail {

    width:270px;

}



.feedburnerFlareBlock {

    margin:0px;

    padding:0px;

    line-height:.2em;

}



.feedburnerFlareBlock a:link {

    margin-top:0px;

    margin-bottom:0px;

    padding:0px;

    font-size:1.29em;

    line-height:.2em;

    

}

.actionfooter {

    font-family:Verdana, Arial, Helvetica, sans-serif;

    font-size:1.29em;

}

.actionfooter p {

    margin-left:3px;


}

 #navbar, #subnavbar, .asterisk {
    font-family:Arial, Helvetica, sans-serif;

}

#kk-logo-nav {
    font-family:Arial, Helvetica, sans-serif;
    
    text-transform:uppercase;
    
    font-size:.85em;
    
    font-weight:normal;
    
    letter-spacing:.1em;

}

#navbar a:link, #subnavbar a:link, #navbar a   {

    color:#888f95;
    
    text-decoration:none;
    
}


#nav-oldformat #navbar li a:hover, #nav-oldformat #subnavbar li a:hover, #nav #navbar li a:hover, #nav #subnavbar li a:hover  {

    color:#ee0000;
    
    text-decoration:none;

}

#nav-oldformat a:visited, #nav a:visited, #subnavbar li a:visited  {

    color:#888f95;
    
    text-decoration:none;

}

#navbar li, #subnavbar li {
    list-style-type: none;
    
    list-style-image: none;
    
    clear:both;
    
    text-align:right; 
    
    padding-top:2px;
    
    padding-bottom:0px;
    
    text-transform:uppercase;
    
    font-size:.85em;
    
    font-weight:normal;
    
    letter-spacing:.1em;

    width:135px;
    
    margin-left:0px;
    
    margin-top:0px;
    
    margin-bottom:0px;
    
}

.nav-nonlink {
    font-family:Arial, Helvetica, sans-serif;
    
    text-transform:uppercase;
    
    font-size:.85em;
    
    color:#888f95;
    
    text-align:right; 
    
    margin-top:10px;
}

.cell-nav div#nav-oldformat #navbar li, .cell-nav div#nav-oldformat #subnavbar li {
    list-style-type: none;
    
    list-style-image: none;
    
    clear:both;
    
    text-align:right; 
    
    padding-top:2px;
    
    padding-bottom:0px;
    
    text-transform:uppercase;
    
    font-size:.85em;
    
    font-weight:normal;
    
    letter-spacing:.1em;

    width:200px;
    
    margin-left:0px;
    
    margin-top:0px;
    
    margin-bottom:0px;
    
}

#navbar {
    margin:0px;
    padding:0px;
}

#navbar ul, #subnavbar ul {
    
    list-style-type: none;
    
    list-style-image: none;
    
    width:135px;
    
    float:left;
    
    margin:0px;
    
    padding:0px;

}

.cell-nav div#nav-oldformat ul  {
    
    list-style-type: none;
    
    list-style-image: none;
    
    width:auto;
    
    float:right;
    
    margin:0px;
    
    padding:0px;

}

.cell-nav div#nav-oldformat  #kklogo-white  {
    margin-right:-20px;
    
    margin-top:23px;
    

}


#subnavbar ul {
    padding-top:20px;
    
    width:135px;
    
    float:left;
    
    
}

.cell-nav div#nav-oldformat .asterisk, .asterisk {

    font-size:2.5em;
    
    margin-left:8px;
    
    float:right;
    
    margin-top:0px;
    
    line-height:10px;
    
    padding-top:6px;
}

.asterisk-rss  {

    font-size:2.5em;
    
    margin-left:8px;
    
    float:right;
    
    line-height:10px;
    
    padding-top:6px;
    
    margin-top:-7px;
}

#kklogo-white  {
    margin-left:44px;
    
}
.cell-nav div#nav-oldformat #kklogo-white  {
    margin-right:-2px;
    
}


#kevin-kelly-blog .project, .project-alt, #kevin-kelly-books .project, .project-alt,   {
  clear: both;
  padding: 8px;
  width:450px;
  border: 1px #ccc solid;
  background-color: #efefef;
  margin-bottom:10px;
  }

 #kevin-kelly-blog .project h3, #kevin-kelly-blog .project-alt h3,  #kevin-kelly-books .project h3, #kevin-kelly-books .project-alt h3 {
  margin: 5px 0 0 0;
  font-size:1.6em;

  }

 #kevin-kelly-blog .project p, #kevin-kelly-blog  .project-alt p, #kevin-kelly-books .project p, #kevin-kelly-books .project-alt p  {
  margin: 4px 20px 4px 0;

  }
  
#kevin-kelly-blog .project img {
margin-left:20px;

}

#kevin-kelly-blog  .project .bookdate, #kevin-kelly-blog .project-alt .bookdate, #kevin-kelly-books  .project .bookdate, #kevin-kelly-books .project-alt .bookdate {
  margin: 0;
  font-style: italic;
  font-size:.8em;
  }

#kevin-kelly-blog  .project-alt, #kevin-kelly-books  .project-alt {
  background-color:#F9F9F9;
  }

#kevin-kelly-blog  .project .thumb, .project-alt .thumb, #kevin-kelly-books  .project .thumb, .project-alt .thumb  {
  float: right;
  }
  
#captchablurb { 
    font-size:.84em; 
    margin:15px;
    }


#maincontent .entrybody blockquote  {
    font-size:11px;
    font-family:Verdana, Helvetica;
    font-style:italic;
}

#maincontent .entrybody blockquote p  {
    font-size:11px;
    
}

#chrontable .title {
    text-align:left;
    width:100px;
    font-weight:bold;
 }

.grid-box { 
    font-size:1.25em;
    width:129px;
    margin-right:11px;
    float:left;
    margin-bottom:9px;
    font-weight:bold;
    font-family:Helvetica,Arial,Verdana;  
}

#grid-holder-books .grid-box { 
    font-size:1.25em;
    width:129px;
    text-align:center;
    margin-right:11px;
    float:left;
    margin-bottom:25px;
    font-weight:bold;
    font-family:Helvetica,Arial,Verdana;  
}

#content-column #grid-holder .grid-box a:hover, #content-column #grid-holder .grid-box-last a:hover {
    text-decoration:none;
    color:#808080;
     }

#grid-holder .grid-box a:visited, #grid-holder .grid-box-last a:visited {  
      text-decoration:none;     
        color:#ee0000;
}

.grid-box-last { 
    font-size:1.25em;
    width:129px;
    float:left;
    margin-right:0px;
    margin-bottom:9px;
    font-weight:bold;  
        font-family:Helvetica,Arial,Verdana; 
}

#columncontent p  { 
    font-size:10px; 
    line-height:1.4em;
    letter-spacing:.005em;}

#columncontent h1, #columncontent p, #columncontent h3 {width:264px; }

#columncontent h3 { margin-left:2px;}

#frontpagecolumn {
    float:left;
    width:261px; 
    margin-left:18px;
}

#frontpagecolumn h3 {
    font-size:15px;
}

#frontpagecolumn h1 {
        font-size:20px;
}


.commentsrss {
    margin-top:-10px;
    margin-left:10px;
    margin-right:6px;
}

#kevin-kelly-books #content-column h3 {
    font-weight:bold;
    font-size:1.1em;
    margin-top:0px;padding:0px;
}


#kevin-kelly-books #content-column  h1 a:link, #kevin-kelly-books #content-column  h1 a:visited {
    color:#ee0000;
    margin-bottom:0px;
 }

#kevin-kelly-books #breadcrumbs {
    color:#a2a2a2;
    font-size:.9em;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    text-align:right;
    margin-top:25px;
    font-family:Helvetica,Arial;
    margin-right:50px;
}

#kevin-kelly-books #breadcrumbs a:visited, #breadcrumbs a:link  {
    text-decoration:none;
    color:#b6b6b6;
}

#kevin-kelly-books #breadcrumbs a:hover {
    text-decoration:none;
    color:#ee0000;
}

#kevin-kelly-books h2 {
    font-size:1.25em;
}   

#kevin-kelly-books h2.comments-header {
color:#ee0000;

}




